body {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.system-controls {
  padding: 0 0 20px 0;
}

.game-controls {
  padding: 0 20px 0 0;
}

.game-controls button {
  width: 20px;
  padding: 0 7px 0 0;
}

.game-controls__text {
  text-align: center;
}

#game {
  display: flex;
}

#game canvas {
  border-radius: 35px/42px;
}